Summary: Sounds for GNOME events.
Name: gnome-audio
Version: 2.0.0
Release: 3.1.1
License: LGPL
Group: Applications/Multimedia
Source: ftp://ftp.gnome.org/pub/GNOME/sources/gnome-audio-%{version}.tar.bz2
BuildRoot:/var/tmp/gnome-audio-%{version}-root
URL: http://www.gnome.org
BuildArchitectures: noarch

%description
The gnome-audio package contains sounds for the GNOME GUI desktop
environment. If you are installing GNOME, you may want to install this
package of complementary sounds.

%prep
%setup -q

%package extra
Summary: Files needed for customizing GNOME event sounds.
Group: System Environment/Libraries

%description extra
This package contains extra sound files useful for customizing the
sounds that the GNOME desktop environment makes. If you use GNOME and
you would like to customize the system sounds, install this package.

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT

%makeinstall

#
# cleanout some stuff we'd rather not have as default
#
rm -f $RPM_BUILD_ROOT/%{_prefix}/share/sounds/login.wav
rm -f $RPM_BUILD_ROOT/%{_prefix}/share/sounds/logout.wav

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 2.0.0-3.1.1
- rebuild

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Mon Apr 18 2005 Florian La Roche <laroche@redhat.com>
- did that Copyright: -> License: change

* Thu Oct 21 2004 Marco Pesenti Gritti <mpg@redhat.com>
- #81031 Missing sound files

* Thu May 13 2004 Colin Walters <walters@redhat.com>
- Upgrade to 2.0.0.

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Dec  9 2002 Havoc Pennington <hp@redhat.com>
- rebuild
- spec file cleanups

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Apr 17 2001 Jonathan Blandford <jrb@redhat.com>
- Bumped version to 1.4.0.

* Thu Jul 13 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Thu Jun 29 2000 Bill Nottingham <notting@redhat.com>
- %%defattr in -extra too

* Thu Jun 29 2000 Dave Mason <dcm@redhat.com>
- updated spec file to new RPM guidelines

* Fri May 19 2000 Owen Taylor <otaylor@redhat.com>
- rebuild for Winston

* Thu Feb 03 2000 Preston Brown <pbrown@redhat.com>
- rebuild for new description

* Fri Mar 19 1999 Michael Fulbright <drmike@redhat.com>
- switched generic and question sounds

* Thu Mar 18 1999 Michael Fulbright <drmike@redhat.com>
- redid defaults

* Thu Feb 25 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.0 - made extra subpackage

* Mon Feb 15 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.8

* Tue Jan 26 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.4

* Thu Dec 17 1998 Michael Fulbright <drmike@redhat.com>
- first pass at a spec file

%files
%defattr(-, root, root)
%doc README
%{_datadir}/sounds/email.wav
%{_datadir}/sounds/info.wav
%{_datadir}/sounds/error.wav
%{_datadir}/sounds/warning.wav
%{_datadir}/sounds/generic.wav
%{_datadir}/sounds/question.wav
%{_datadir}/sounds/shutdown1.wav
%{_datadir}/sounds/startup3.wav
%{_datadir}/sounds/panel
%{_datadir}/sounds/gtk-events
%{_datadir}/sounds/phone.wav

#symlinks
#%{prefix}/share/sounds/login.wav
#%{prefix}/share/sounds/logout.wav

%files extra
%defattr(-, root, root)
%{_datadir}/sounds/card_shuffle.wav
